/*color:#F06824; orange
color:#D3DD2E; lime
color:#5DC7DB; aqua
color:#293435; navy
color:#998668;
color:#90C2C2 pale blue
color:#3B827E; green font logo color*/

html {
	margin: 0px;
	padding:0px;
}
body {
	text-align: center;
	/*font-size-adjust: none;
	font-stretch: normal;*/
	width:100%;
	height:100%;
	background-color: #fff;
	font-size:1em;
	color:#000;
}
#wrapper {
	width:100%;
	height:390em;
	background-image:url(../images/bg2.png);
	background-repeat:no-repeat;
}
wrapper img {
	left:200px;
	top:300px;
	height:360em;
	width:37em;
	margin:0;
	padding:0;
	z-index:100;
}
#wrapper_thank_you {
	width:100%;
	height:80em;
	background-image:url(../images/thank-you.png);
	background-repeat:no-repeat;
}
h1 {
	line-height:32px;
	font-size:18px;
	color:#AA9D85;
}
/* header */
#header {
	margin-bottom: 20px;
	height: auto;
	line-height: 10px;
}
#banner {
	position:relative;
	float:left;
	width:85%;
	padding:0 0 30px 0;
	left:360px;
}
#logo {
	background-image:url(../images/logo.png);
	background-repeat:no-repeat;
	width:109px;
	height:91px;
	float:left;
	padding:0;
	margin:0 auto;
	position:absolute;
	left:0px;
	top:145px;
	z-index:300;
}
span.sixth, span.seventh {
	font-family:'MichromaRegular';
	font-size:1.4em;
	padding-right:10px;
	padding-left:2px;
	letter-spacing:1px;
	float:left;
}
span.fourth, span.fifth {
	font-family:'MichromaRegular';
	font-size:1.1em;
	letter-spacing:.04em;
	float:left;
}
span.fourth {
	color:#90C2C2;
}
span.fifth {
	color:#BBBBBB;
	padding-right:10px;
}
span.sixth {
	color:#D3DD2E;
	padding-right:10px;
}
span.seventh {
	color:#90C2C2;
}
#bi-line span {
	width:100%;
	font-size:1em;
	color:#D3DD2E;
	line-height:18px;
	margin-left:88px;
	float:right;
}
#bi-line img {
	width:500px;
	padding:0px;
 	float:left:
}
#intro {
	position:relative;
	left:460px;
}
#intro h1 {
	padding:5px;
}
span.strong { /* style for (C)reative (I)nteractive */
	font-size:1.2em;
	color:#C9C923;
}
/* styles for intro text */
span.first {
	font-family:'MichromaRegular';
	line-height:32px;
	font-size:1.1em;
	color:#BCAC95;
}
span.second {
	font-family:'MichromaRegular';
	line-height:32px;
	font-size:1.1em;
	color:#D3DD2E;
}
span.third {
	font-family:'MichromaRegular';
	line-height:32px;
	font-size:1.1em;
	color:#90C2C2;
}
/* /////////////*/
#container img {
	width:18.75em;
	padding:0 0 0 450px;
	margin:0 auto;
	z-index:100;
}
#container {
	position: relative;
	width:100%;
	margin: 0 auto;
	padding:0;
	text-align: left;
	height:100%;
	overflow:hidden;/* added to make scroll-to smooth */
	z-index:50;
}
#content {/* no positioning top: or left: necessary of this div. Position relative allows it to float left and fall naturally within the flow of the page */
	position:relative;
	width:85%;
	float: left;
}
/* content information #main #process #work #contact */
.info {
	width:600px;
}
.info h1 {
	color: #d3dd2e;
}
.info h2 {
	color: #f06824;
	font-size: 21px;
	font-weight: 600;
	text-transform:uppercase;
}
.info h3 {
	font-family:'JosefinSansStdLight';
	padding:0;
	margin:0;
	color:#3B827E;
	font-size: 1.5em;
	font-weight: 600;
	margin: 20px 0 0 0;
	text-align:left;
}
.info h3 a {
	font-size:1em;
	font-weight:bolder;
	color:#D3DD2E;
	padding:0;
}
.info a {
	padding: 0px;
	text-decoration: none;
}
.info a:hover {
	padding: 0px;
}
.info_right span {/* style for indent #main */
position:relative;

	padding:0px 0px 20px 0;
	
	margin-right:550px\9;
	margin-right:625px;
	width:65%;
	color:#B8C100;
	font-family:'JosefinSansStdLight';
	font-size:1.3em;
	line-height:.9em;
	font-weight:bold;
	text-align:right;
	
	
}
div#content p {
	line-height: 1.7em;
	font-family: Arial, Helvetica;
	line-height: 1.4;
	color:#666;
	font-size:1em;
}
p span {
	color:#B8C100;
	font-size:1em;
	font-weight:normal;
}
/* //////////////////*/

/* all div styles main content */

.middle { /*  background images for divs no positioning top:*/
	width:780px;
	height:800px;
	background-image:url(../images/middle.png);
	background-repeat:no-repeat;
	position:relative;
	z-index:150;
}
.process_img {
	background-image:url(../images/middle-2.png);
	background-repeat:no-repeat;
	position:relative;
	width:780px;
	height:800px;
	margin-top:300px;
	z-index:150;
}
.services_img {
	background-image:url(../images/middle.png);
	background-repeat:no-repeat;
	position:relative;
	width:780px;
	height:800px;
	z-index:150;
}
.projects_img {
	background-image:url(../images/work-image.png);
	background-repeat:no-repeat;
	left:55px;
	width:780px;
	height:800px;
	position:relative;
	z-index:1;
}
.contact_img {
	background-image:url(../images/contact-image.png);
	background-repeat:no-repeat;
	margin-top:5200px;
	left:555px;
	width:780px;
	height:800px;
	position:relative;
	z-index:10;
}
#main {/* no positioning relative etc  width is 100% and follows the width of the container it sits in use margins to pull away from the navigation on the left of the document*/
	top:30px;
	padding:0;
	margin-left:480px;
	padding-top:30px;
	width:100%;
	height:auto;
}
* + HTML #main { /* hack for Ie all versions*/
	top:-185px;
}
#process {
	top:0px;
	padding:0;
	margin-left:480px;
	padding-top:50px;
	width:100%;
	height:auto;
}
#projects {
	padding-top:50px;
	margin-left:480px;
	width:100%;
	height:800px;
	z-index:250;
}
#services {
	padding-top:50px;
	margin-left:480px;
	padding-bottom:150px;
	width:100%;
	height:800px;
}
/* Process */
.step-1 h3, .step-2 h3, .step-3 h3 {
	font-family:'JosefinSansStdLight';
	margin:0;
	color:#3B827E;
	font-size: 1.5em;
	font-weight: 600;
	margin: 20px 0 0 0;
	text-align:left;
}
.step-1, .step-2, .step-3 {
	width:190px;
	float:left;
	padding-right:22px;
	font-family: Arial, Helvetica;
}
/* styles for #work text and links below images gallery */
.slide {
	border:none;
	width:100%;
	position:absolute;
	z-index:800;
}
.slide h3 {/* to align text within the .slide image gallery allocate a width property and a height then position absloute giving the top and left positions in % ... also see the ie.css conditional stylesheet to target all IE versions */
	width: 250px;
	height: 20px;
	position: absolute;
	top: 10%;
	left: 50%;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#D3DD2E;
	line-height:1.1em;
	font-weight:500;
}
* + HTML .slide h3 { /* hack for Ie all versions*/
	
}

.slide span a {
	width: 75px;
	height: 12px;
	position: absolute;
	top: 100%;
	left: 43%;
	color:#fff;
	text-transform:uppercase;
	font-size:.8em;
	background-color:#D3DD2E;
	margin-left:60px;
	line-height:.8em;/* same as text height to center the text*/
	padding:3px;
	text-align:center;
}
/* begin form styles */
#form {
	position:absolute;
	width:600px;
	top:5400px;
	left:500px;
	padding-top:30px;
	z-index:1;
}
/* style for thank-you page */
#back h2 {
	font-family:'MichromaRegular';
	font-size:20px;
	text-align:center;
	margin-top:70px;
	margin-left:150px;
}
#back a {
	text-decoration:none;
	color:#5DC7DB;
}
/* Footer styles */

div#footer {
	max-width:100%;
	min-width: 560px;
	position:relative;
	top:50px;
	left:500px;
	clear: both;
	font-weight:500;
	color:#3B827E;
}
#footer a {
	font-family:'MichromaRegular';
	padding: 0px;
	color:#3B827E;
	font-size: 12px;
	text-decoration: none;
	display: inline;
}
#footer a:hover {
	color: #293435;
	font-size: 12px;
}
